The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:38023 CVE-2016-6309 Heap based buffer overflow vulnerability due to corrupted larger payloads
oval:org.secpod.oval:def:38024 CVE-2016-7053 CMS Null pointer dereference vulnerability while parsing invalid CMS structures
oval:org.secpod.oval:def:38025 CVE-2016-7055 Unspecified vulnerability in OpenSSL in Montgomery multiplication procedure
oval:org.secpod.oval:def:38013 CVE-2016-7857 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7857 (Mac OS X)
oval:org.secpod.oval:def:38022 APSB16-37
CVE-2016-7857
CVE-2016-7858
CVE-2016-7859
CVE-2016-7860
CVE-2016-7861
CVE-2016-7862
CVE-2016-7863
CVE-2016-7864
CVE-2016-7865
Multiple vulnerabilities in Adobe Flash player – APSB16-37 (Mac OS X)
oval:org.secpod.oval:def:38014 CVE-2016-7858 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7858 (Mac OS X)
oval:org.secpod.oval:def:38015 CVE-2016-7859 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7859 (Mac OS X)
oval:org.secpod.oval:def:38016 CVE-2016-7860 Type confusion vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7860 (Mac OS X)
oval:org.secpod.oval:def:38017 CVE-2016-7861 Type confusion vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7861 (Mac OS X)
oval:org.secpod.oval:def:38018 CVE-2016-7862 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7862 (Mac OS X)
oval:org.secpod.oval:def:38019 CVE-2016-7863 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7863 (Mac OS X)
oval:org.secpod.oval:def:38020 CVE-2016-7864 Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7864 (Mac OS X)
oval:org.secpod.oval:def:38021 CVE-2016-7865 Type confusion vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-7865 (Mac OS X)
oval:org.secpod.oval:def:703346 CVE-2016-5403
CVE-2016-6833
CVE-2016-6834
CVE-2016-6835
CVE-2016-6836
CVE-2016-6888
CVE-2016-7116
CVE-2016-7155
CVE-2016-7156
CVE-2016-7161
CVE-2016-7170
CVE-2016-7421
CVE-2016-7466
CVE-2016-7908
CVE-2016-7909
CVE-2016-7994
CVE-2016-8576
CVE-2016-8577
CVE-2016-8578
CVE-2016-8668
CVE-2016-8909
CVE-2016-8910
CVE-2016-9101
CVE-2016-9102
CVE-2016-9103
CVE-2016-9104
CVE-2016-9105
CVE-2016-9106
USN-3125-1
USN-3125-1 — qemu vulnerabilities
oval:org.secpod.oval:def:38026 CVE-2016-5403
CVE-2016-6833
CVE-2016-6834
CVE-2016-6835
CVE-2016-6836
CVE-2016-6888
CVE-2016-7116
CVE-2016-7155
CVE-2016-7156
CVE-2016-7161
CVE-2016-7170
CVE-2016-7421
CVE-2016-7908
CVE-2016-7909
CVE-2016-8576
CVE-2016-8577
CVE-2016-8578
CVE-2016-8909
CVE-2016-8910
CVE-2016-9101
CVE-2016-9102
CVE-2016-9103
CVE-2016-9104
CVE-2016-9105
CVE-2016-9106
USN-3125-1
USN-3125-1 — qemu vulnerabilities
oval:org.secpod.oval:def:38027 CVE-2016-5403
CVE-2016-6833
CVE-2016-6834
CVE-2016-6835
CVE-2016-6836
CVE-2016-6888
CVE-2016-7116
CVE-2016-7155
CVE-2016-7156
CVE-2016-7157
CVE-2016-7161
CVE-2016-7170
CVE-2016-7421
CVE-2016-7422
CVE-2016-7423
CVE-2016-7466
CVE-2016-7908
CVE-2016-7909
CVE-2016-7994
CVE-2016-7995
CVE-2016-8576
CVE-2016-8577
CVE-2016-8578
CVE-2016-8668
CVE-2016-8909
CVE-2016-8910
CVE-2016-9101
CVE-2016-9102
CVE-2016-9103
CVE-2016-9104
CVE-2016-9105
CVE-2016-9106
USN-3125-1
USN-3125-1 — qemu vulnerabilities
oval:org.secpod.oval:def:38028 CVE-2016-5403
CVE-2016-7116
CVE-2016-7161
CVE-2016-7170
CVE-2016-7908
CVE-2016-7909
CVE-2016-8909
CVE-2016-8910
CVE-2016-9101
CVE-2016-9102
CVE-2016-9103
CVE-2016-9104
CVE-2016-9105
USN-3125-1
USN-3125-1 — qemu vulnerabilities
oval:org.secpod.oval:def:37993 CVE-2016-7857 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7857 (rpm)
oval:org.secpod.oval:def:38012 APSB16-37
CVE-2016-7857
CVE-2016-7858
CVE-2016-7859
CVE-2016-7860
CVE-2016-7861
CVE-2016-7862
CVE-2016-7863
CVE-2016-7864
CVE-2016-7865
Multiple vulnerabilities in Adobe Flash player – APSB16-37 (rpm)
oval:org.secpod.oval:def:37995 CVE-2016-7858 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7858 (rpm)
oval:org.secpod.oval:def:38011 APSB16-37
CVE-2016-7857
CVE-2016-7858
CVE-2016-7859
CVE-2016-7860
CVE-2016-7861
CVE-2016-7862
CVE-2016-7863
CVE-2016-7864
CVE-2016-7865
Multiple vulnerabilities in Adobe Flash player – APSB16-37 (dpkg)
oval:org.secpod.oval:def:37994 CVE-2016-7857 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7857 (dpkg)
oval:org.secpod.oval:def:37996 CVE-2016-7858 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7858 (dpkg)
oval:org.secpod.oval:def:37998 CVE-2016-7859 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7859 (dpkg)
oval:org.secpod.oval:def:38000 CVE-2016-7860 Type confusion vulnerability in Adobe Flash Player – CVE-2016-7860 (dpkg)
oval:org.secpod.oval:def:38002 CVE-2016-7861 Type confusion vulnerability in Adobe Flash Player – CVE-2016-7861 (dpkg)
oval:org.secpod.oval:def:38004 CVE-2016-7862 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7862 (dpkg)
oval:org.secpod.oval:def:38006 CVE-2016-7863 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7863 (dpkg)
oval:org.secpod.oval:def:38008 CVE-2016-7864 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7864 (dpkg)
oval:org.secpod.oval:def:38010 CVE-2016-7865 Type Confusion vulnerability in Adobe Flash Player – CVE-2016-7865 (dpkg)
oval:org.secpod.oval:def:37997 CVE-2016-7859 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7859 (rpm)
oval:org.secpod.oval:def:37999 CVE-2016-7860 Type confusion vulnerability in Adobe Flash Player – CVE-2016-7860 (rpm)
oval:org.secpod.oval:def:38001 CVE-2016-7861 Type confusion vulnerability in Adobe Flash Player – CVE-2016-7861 (rpm)
oval:org.secpod.oval:def:38003 CVE-2016-7862 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7862 (rpm)
oval:org.secpod.oval:def:38005 CVE-2016-7863 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7863 (rpm)
oval:org.secpod.oval:def:38007 CVE-2016-7864 Use-after-free vulnerability in Adobe Flash Player – CVE-2016-7864 (rpm)
oval:org.secpod.oval:def:38009 CVE-2016-7865 Type Confusion vulnerability in Adobe Flash Player – CVE-2016-7865 (rpm)
oval:org.secpod.oval:def:501930 CVE-2014-9750
CVE-2015-5194
CVE-2015-5195
CVE-2015-5196
CVE-2015-5219
CVE-2015-7691
CVE-2015-7692
CVE-2015-7701
CVE-2015-7702
CVE-2015-7703
CVE-2015-7852
CVE-2015-7974
CVE-2015-7977
CVE-2015-7978
CVE-2015-7979
CVE-2015-8158
RHSA-2016:2583-02
RHSA-2016:2583-02 — Redhat ntp
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>